var hash = new Hashtable();

hash.put("Username:", "Имя пользователя:");
hash.put("Password:", "Пароль:");
hash.put("Confirm New Password:", "Подтвердите новый пароль:");
hash.put("Current Password:", "Текущий пароль:");
hash.put("New Password:", "Новый пароль:");
hash.put("MCU IP:", "MCU IP:");
hash.put("Port:", "Порт:");
hash.put("Remember my login on this machine", "Запомнить мои регистрационные данные на этом устройстве");
hash.put("Version:", "Версия:");
hash.put("Loading ...", "Загрузка ...");
hash.put("Loading Prerequisites ...", "Загрузка предварительных условий ...");
hash.put("Last disconnection cause: ", "Причина последнего разъединения: ");
hash.put("Exception occured in Coordinator (Init): counter = ", "Исключение произошло в координаторе (инициаторе): счетчик = ");
hash.put("Please click the information bar to allow installation", "Для начала установки щелкните по информационной панели");
hash.put( "Please enter a valid IP Address", "Введите правильный IP-адрес");
hash.put("Invalid port number.\nValid range is from 0 to 65535", "Неправильный номер порта.\nОн должен быть между 0 и 65535");
hash.put("RMX at ", "RMX в ");
hash.put("Different RMX versions must be run in separate browser sessions.", "В отдельных сеансах работы с браузером должны запускаться разные версии RMX.");
hash.put("Please enter your name and password.", "Введите свое имя и пароль.");
hash.put("RMX Security Settings have changed. Reopen the browser.", "Изменены настройки защиты от несанкционированного доступа к RMX. Откройте браузер еще раз.");
hash.put("Only one Web browser session is permitted per RMX. Close one window, Refresh and then Login", "Для каждого RMX разрешен только один сеанс работы с браузером. Закройте одно окно, нажмите кнопку "Обновить", затем введите данные пользователя.");
hash.put("Please wait while installing Dot Net Framework...", "Идет установка Dot Net Framework. Пожалуйста, подождите...");
hash.put("Please wait while downloading...", "Ждите окончания загрузки...");
hash.put("Login readiness took ", "Подготовка к входу в систему заняла ");
hash.put(" Sec.", " секунд.");
hash.put("RMX is not responding - please reopen the browser", "RMX не отвечает. Откройте браузер еще раз");
hash.put(" Both versions: ", " Обе версии: ");
hash.put(" and version: ", " и версия: ");
hash.put(" are running.", " запущены.");
hash.put("     Login     ", "     Вход в систему     ");
hash.put("CLR Versions mixture. Reopen the browser.", "Ошибка окружения браузера. Откройте браузер еще раз");
hash.put("{0} Security Settings have changed. Reopen the browser.","{0} Изменены настройки защиты от несанкционированного доступа. Откройте браузер еще раз.");
hash.put("Only one Web browser session is permitted per {0}. Close one window, Refresh and then Login","Для каждого {0} разрешен лишь один сеанс работы с браузером. Закройте одно окно, нажмите кнопку "Обновить", затем введите данные пользователя.");
hash.put("{0} at ","{0} в ");
hash.put("Different {0} versions must be run in separate browser sessions.","В отдельных сеансах работы с браузером должны запускаться разные версии {0}.");
hash.put("Accept", "Принять");
hash.put("Please enter and confirm a new password.", "Введите и подтвердите новый пароль.");
hash.put("New password can not be identical to the old one.", "Новый пароль не должен совпадать с текущим или предыдущим паролями.");
hash.put("New Password and Confirm Password fields must be identical.", "Новый пароль и подтвержденный пароль должны совпадать.");
hash.put("RMX Web Client session has timed out due to no user activity. Please login again.", "Сеанс веб-клиента RMX прекращен из-за бездействия пользователя. Войдите в систему снова.");
hash.put("{0} is not responding - please reopen the browser","{0} не отвечает - откройте браузер еще раз");
hash.put("Install RMX Manager","Установите диспетчер RMX");
hash.put("Windows cannot find {0}. Check the spelling and try again.","Windows не удается найти {0}. Проверьте правильность написания и повторите попытку.");
hash.put("Browser environment error. Please close and reopen all browser sessions.", "Ошибка окружения браузера. Закройте и повторно откройте все сеансы работы с браузером.");
